LibreOffice LibreOffice 6.2 SDK API Reference

Variables
com::sun::star::script::ModuleType Constant Group Referencepublished

## Variables
const long | UNKNOWN = 0
const long | NORMAL = 1
const long | CLASS = 2
const long | FORM = 3
const long | DOCUMENT = 4

## Variable Documentation

## ◆ CLASS

const long CLASS = 2

## ◆ DOCUMENT

const long DOCUMENT = 4

## ◆ FORM

const long FORM = 3

## ◆ NORMAL

const long NORMAL = 1

## ◆ UNKNOWN

const long UNKNOWN = 0